GET
/misc/storage/resourcesGet resource
Redirects to a storage resource
Query Parameters
signaturestringrequired resourcePathstringrequired Request
GET/misc/storage/resources
curl --request GET 'https://cloud.campai.com/api/misc/storage/resources?signature=string&resourcePath=string'Responses
This endpoint returns different response codes based on the request outcome.
200Successful response
Content-Type: application/json
Valueany Response
200
"string"400Invalid input data
Content-Type: application/json
The error information
messagestringrequired The error message
codestringrequired The error code
An array of issues that were responsible for the error
Response
400
{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}404Not found
Content-Type: application/json
The error information
messagestringrequired The error message
codestringrequired The error code
An array of issues that were responsible for the error
Response
404
{
"code": "NOT_FOUND",
"message": "Not found",
"issues": []
}500Internal server error
Content-Type: application/json
The error information
messagestringrequired The error message
codestringrequired The error code
An array of issues that were responsible for the error
Response
500
{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}